GCLOUD_COMPUTE_INSTANCE-GROUPS_DESCRIBE(1)

NAME

gcloud compute instance-groups describe - describe an instance group

SYNOPSIS

gcloud compute instance-groups describe NAME [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instance-groups describe displays detailed information about a Google Compute Engine instance group.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

FLAGS
--zone ZONE
    The zone of the resource to fetch. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.